Subject: RE: Jen and Max!!!!
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 14:35:49 -0700 (PDT)

i just looked at the prices for flights to cayman and they run around $600.  this is going to cost over $1000.  start saving now.

 -----Original Message-----
From: 	Peder Kjeseth  [mailto:[email-masked]] 
Sent:	Wednesday, May 09, 2001 6:14 PM
To:	ralee; merlinm; Matthew.Lenhart
Cc:	scott.morrill
Subject:	Re: Jen and Max!!!!

I think we should dig up that slip that Matt Hersh gave to Max saying that
he might have been exposed to an STD and then get the photo of his cock in a
doughnut to complete the circle.  Has anyone fwded that mail to Coco?  I'm
sure she has a couple fond memories for the two of them to savor throughout
their marrige.

-PLK

>From: "Ryan Lee" <[email-masked]>
>To: <[email-masked]>, <[email-masked]>
>CC: <[email-masked]>, <[email-masked]>,
><[email-masked]>
>Subject: Re: Jen and Max!!!!
>Date: Wed, 9 May 2001 12:55:06 -0600
>
>What is this book thing. I will crack skulls! I'll wipe a booger on the
>first page. Then I'll sign it "REMO"!
>
>----- Original Message -----
>From: <[email-masked]>
>To: <[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>;
><[email-masked]>; <[email-masked]>
>Sent: Wednesday, May 09, 2001 11:27 AM
>Subject: Re: Jen and Max!!!!
>
>
> >
> > i think she is one of jen's cougar friends.  that is such a chick thing
>to
> > do.
> >
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com